*{
	margin:0;
	padding:0;
}
.clear{
	clear:both;
}
body {
    	background: none !important;
    	color: #000;
    	font-family: 'NeuzeitS-Book';
	margin:0;
}
.rt-block {
    	margin: 0;
   	padding: 0;
}
ul, ol {
    	margin: 0;
    	padding: 0;
}
h1, h3, h4, h5, h6{
  	font-family: 'DIN-Neuzeit-Grotesk-Light';
	font-weight:normal;
}
h2{
	border-bottom: 0 !important;
    	box-shadow: none !important;
    	color: #000 !important;
	font-family: 'NeuzeitS-BookHeavy';
	font-size:11px !important;
	font-weight:normal;
	line-height:12px !important;
    	text-shadow: none !important;
}
.title, .component-content h2,
.itemTitle{
	text-transform:uppercase;
}
h2.catItemTitle{
	margin:0;
	padding:18px 15px 18px 0;
	text-align:center;
	text-transform:uppercase;
}
.leftCol h2{
	margin:0;
	padding-bottom:0;
}
.heavy{
	font-family: 'NeuzeitS-BookHeavy';
	font-weight:normal;
}
@font-face {
    font-family: 'NeuzeitS-Book';
    src: url('../fonts/NeuzeSBoo.eot');
    src: url('../fonts/NeuzeSBoo.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NeuzeSBoo.woff') format('woff'),
         url('../fonts/NeuzeitS-Book.ttf') format('truetype'),
         url('../fonts/NeuzeSBoo.svg#NeuzeitS-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NeuzeitS-BookHeavy';
    src: url('../fonts/NeuzeSBooHea.eot');
    src: url('../fonts/NeuzeSBooHea.eot?#iefix') format('embedded-opentype'),
         url('../fonts/NeuzeSBooHea.woff') format('woff'),
         url('../fonts/NeuzeitS-BookHeavy.ttf') format('truetype'),
         url('../fonts/NeuzeSBooHea.svg#NeuzeitS-BookHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DIN-Neuzeit-Grotesk-Light';
    src: url('../fonts/DINNeuGroLig.eot');
    src: url('../fonts/DINNeuGroLig.eot?#iefix') format('embedded-opentype'),
         url('../fonts/DINNeuGroLig.woff') format('woff'),
         url('../fonts/DIN-Neuzeit-Grotesk-Light.ttf') format('truetype'),
         url('../fonts/DINNeuGroLig.svg#DIN-Neuzeit-Grotesk-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
#rt-top-surround {
    	background-color: transparent !important;
    	background-image: none !important;
    	background-repeat: no-repeat !important;
    	border-bottom: 0 !important;
    	box-shadow: none !important;
	filter:none;
    	text-shadow: none !important;
	padding: 20px 0 0;
    	width: 100%;
    	z-index: 9999;
}
#rt-top-surround:after {
    	background: none !important;
}
#rt-showcase {
    	background-color: transparent !important;
    	background-image: none !important;
    	background-repeat: no-repeat !important;
    	border-bottom: 0 !important;
    	box-shadow: none !important;
	filter:none;
    	text-shadow: 0 !important;
}
#rt-maintop {
	background: transparent !important;
    	border-bottom: 0 !important;
    	box-shadow: none !important;
	padding:0;
}
#rt-copyright {
    	border-top: 0;
    	box-shadow: none;
    	font-size:11px;
    	line-height:16px;
}
#rt-copyright a:hover{
	text-decoration:underline;
}
#rt-copyright .rt-container{
	background-image:url('../../../content/images/footer-bg-03.jpg');
	background-repeat:no-repeat;
	border-top:1px solid #000;
	padding:100px 0 0;
}
#rt-disclaimer .rt-container{
	padding:0 0 50px;
}
body.menu-home #rt-copyright .rt-container{
	background-image:url('../../../content/images/footer-bg-01.jpg');
	background-repeat:no-repeat;
}
body.menu-profile #rt-copyright .rt-container:before{
	background:url('../../../content/images/footer-bg-02.jpg') 0 0 no-repeat;
	content: " ";
	display:block;
	height:340px;
	position:absolute;
	right:0;
	top:-170px;
	width:350px;
	z-index: -1;
}
body.menu-profile #rt-copyright .rt-container{
	background:none;
	padding:100px 0 0;
}
.leftIntro p{
	padding-right:12px;
}
.leftIntro a:hover{
	text-decoration:underline;
}
.rightIntro:after{
	clear:both;
	content:"";
	display:block;
}
.rightIntro img,
.profileTop img{
	margin-bottom:15px;
}
.leftCol,
.leftWorkCol{
	border-top:1px solid #000;
	float:left;
	padding: 20px 0 0;
}
.leftCol p,
.leftWorkCol p{
	padding:0 15px 0 0;
}
.leftColBtm{
	float:left;
}
.leftCol img,
.leftColBtm img,
.rightCol img{
	padding:0 0 15px;
}
.rightCol{
	float:right;
	margin:0 0 0 15px;
}
.rightWorkCol{
	float:left;
	margin:-15px 0 0 5px;
}
.menu-contact .profileFull{
	margin:0 0 20px;
}
body.menu-contact .contactHidden{
	display:none;
}
img.half{
	float:left;
	margin-right:2%;
	width:48%;
}
img.half + img{
	margin-right:0;
	width:50%;
}
img.fullwidth{
	float:left;
	width:100%;
}
.Collage{
    /* 
     * Change this to set the spacing of the images in the grid
     */
    padding:15px 15px 0;
}
.Collage img{
	/* ensures padding at the bottom of the image is correct */
    vertical-align:bottom;      
}
.Image_Wrapper {
    opacity: 0;
}
#content {
  margin: 0 auto;
  width: auto;
}
.item {
	float:left;
	margin:0 15px 15px 0;
	width: 50%;
}
.menu-work-in-development div.itemContainer {
    padding:0;
}
.finalNext{
	float:left;
}
.itemNavigation{
	font-size:11px;
}
.stButton .twitter{
	background-image:url('../../../content/images/twitter-icon.png') !important;
}
.stButton .pinterest{
	background-image:url('../../../content/images/pinterest-icon.png') !important;
}
.disclaimer{
	font-size:8px;
	line-height:10px;
}
/*

A library of transitions for revealing the loaded images
(Heavily) Inspired by http://tympanus.net/codrops/2013/07/02/loading-effects-for-grid-items-with-css-animations/

*/

.effect-parent {
    -webkit-perspective: 1300px;
    -moz-perspective: 1300px;
    perspective: 1300px;
    }


/* EFFECT 1 */
.effect-1 {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 50% 50% -300px;
    -moz-transform-origin: 50% 50% -300px;
    transform-origin: 50% 50% -300px;
    -webkit-transform: rotateX(-180deg);
    -moz-transform: rotateX(-180deg);
    transform: rotateX(-180deg);
    -webkit-animation: fly ease-in-out forwards;
    -moz-animation: fly ease-in-out forwards;
    animation: fly ease-in-out forwards;
}
@-webkit-keyframes fly {
    100% { -webkit-transform: rotateX(0deg); opacity: 1; -webkit-transform-origin:50% 50% 0; }
}

@-moz-keyframes fly {
    100% { -moz-transform: rotateX(0deg); opacity: 1; -moz-transform-origin:50% 50% 0; }
}

@keyframes fly {
    100% { transform: rotateX(0deg); opacity: 1; transform-origin:50% 50% 0; }
}



/* EFFECT 2 */
.effect-2 {
    -webkit-transform: translateY(200px);
    -moz-transform: translateY(200px);
    transform: translateY(200px);
    -webkit-animation: moveUp ease forwards;
    -moz-animation: moveUp ease forwards;
    animation: moveUp ease forwards;
}

@-webkit-keyframes moveUp {
    to { -webkit-transform: translateY(0); opacity: 1; }
}

@-moz-keyframes moveUp {
    to { -moz-transform: translateY(0); opacity: 1; }
}

@keyframes moveUp {
    to { transform: translateY(0); opacity: 1; }
}


/* EFFECT 3 */
.effect-3 {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
    -moz-transform: translateZ(400px) translateY(300px) rotateX(-90deg);
    transform: translateZ(400px) translateY(300px) rotateX(-90deg);
    -webkit-animation: fallPerspective ease-in-out forwards;
    -moz-animation: fallPerspective ease-in-out forwards;
    animation: fallPerspective ease-in-out forwards;
}

@-webkit-keyframes fallPerspective {
    100% { -webkit-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@-moz-keyframes fallPerspective {
    100% { -moz-transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}

@keyframes fallPerspective {
    100% { transform: translateZ(0px) translateY(0px) rotateX(0deg); opacity: 1; }
}


/* EFFECT 4 */
.effect-4 {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform-origin: 0% 0%;
    -moz-transform-origin: 0% 0%;
    transform-origin: 0% 0%;
    -webkit-transform: rotateX(-80deg);
    -moz-transform: rotateX(-80deg);
    transform: rotateX(-80deg);
    -webkit-animation: flip ease-in-out forwards;
    -moz-animation: flip ease-in-out forwards;
    animation: flip ease-in-out forwards;
}

@-webkit-keyframes flip {
    100% { -webkit-transform: rotateX(0deg); opacity: 1; }
}

@-moz-keyframes flip {
    100% { -moz-transform: rotateX(0deg); opacity: 1; }
}

@keyframes flip {
    100% { transform: rotateX(0deg); opacity: 1; }
}


/* EFFECT 5 */
.effect-5 {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-animation: moveUp ease-in-out forwards;
    -moz-animation: moveUp ease-in-out forwards;
    animation: moveUp ease-in-out forwards;
}


/* EFFECT 6 */
.effect-6 {

    -webkit-transform:  scale(0.638) translate(-179px);
    -moz-transform:     scale(0.638) translate(-179px);
    transform:          scale(0.638) translate(-179px);

    -webkit-animation: moveUp ease-in-out forwards;
    -moz-animation: moveUp ease-in-out forwards;
    animation: moveUp ease-in-out forwards;
}





/* Universal durations */
.effect-duration-1{
    -webkit-animation-duration: .4s;
    -moz-animation-duration:    .4s;
    animation-duration:         .4s;
}
.effect-duration-2{
    -webkit-animation-duration: .5s;
    -moz-animation-duration:    .5s;
    animation-duration:         .5s;
}
.effect-duration-3{
    -webkit-animation-duration: .6s;
    -moz-animation-duration:    .6s;
    animation-duration:         .6s;
}
.effect-duration-4{
    -webkit-animation-duration: .7s;
    -moz-animation-duration:    .7s;
    animation-duration:         .7s;
}
.effect-duration-5{
    -webkit-animation-duration: .8s;
    -moz-animation-duration:    .8s;
    animation-duration:         .8s;
}
.effect-duration-6{
    -webkit-animation-duration: .9s;
    -moz-animation-duration:    .9s;
    animation-duration:         .9s;
}
.effect-duration-7{
    -webkit-animation-duration: .95s;
    -moz-animation-duration:    .95s;
    animation-duration:         .95s;
}
.effect-duration-8{
    -webkit-animation-duration: 1s;
    -moz-animation-duration:    1s;
    animation-duration:         1s;
}
.effect-duration-9{
    -webkit-animation-duration: 1.05s;
    -moz-animation-duration:    1.05s;
    animation-duration:         1.05s;
}
.effect-duration-10{
    -webkit-animation-duration: 1.1s;
    -moz-animation-duration:    1.1s;
    animation-duration:         1.1s;
}
